LINUX.ORG.RU

установка SMART и FLASH-PLUGIN


0

0

Попытался SMART и FLASH-PLUGIN установить на 64 bit Mandriva-spring. Все, вроде, встает без проблем, но Mozilla Flash не видит, а SMART своего гуя. Может их где-то еще прописать надо? На версии i586 такого не было.

nspluginwrapper-i386-0.9.91.4-1.x86_64.rpm

nspluginwrapper-0.9.91.4-1.x86_64.rpm

smart-gui-0.42-1.mdk2006.0.mde.x86_64

smart-0.42-1.mdk2006.0.mde.x86_64 или

smart-0.51-1mde2007.1.x86_64

anonymous

Re: установка SMART и FLASH-PLUGIN

>>nspluginwrapper-0.9.91.4-1.x86_64.rpm

это не флеш. это только враппер

флэш ставится отдельно

Lockywolf ★★★ ()

Re: установка SMART и FLASH-PLUGIN

Касательно смарта - таки с версиями определитесь. Крайне советую брать самые свежие пакеты!

>но ... не видит, а SMART своего гуя.

Точнее сказать можете, что происходит?

Bebop ★★ ()
Ответ на: Re: установка SMART и FLASH-PLUGIN от Bebop

Re: установка SMART и FLASH-PLUGIN

по SMART-у, сейчас стоит версия smart-0.51-1mde2007.1.x86_64, как я понимаю, гуй у нее внутри(?). При запуске из консоли, под root-ом, естественно, говорит: error: Interface 'gtk' not available а я - серый, и не понимаю что он от меня хочет...

anonymous ()
Ответ на: Re: установка SMART и FLASH-PLUGIN от anonymous

Re: установка SMART и FLASH-PLUGIN

в системе стоит gtk+2.0-2.10.11-2.1mdv2007.1.x86_64 и еще 8 всяких "gtk", 19 библиотек и 10 пакетов для Люкса, Перла и Питона.

anonymous ()
Ответ на: Re: установка SMART и FLASH-PLUGIN от Bebop

Re: установка SMART и FLASH-PLUGIN

спасибо за подсказку насчет пакета smart-gui, я его как-то просмотрел в этой версии. Дело сдвинулось с мертвой точки - теперь он хочет gtkhtml, а их стоит 2 штуки (gnome-python-gtkhtml2-2.14.3-4mdv2007.1.x86_64 и gtkhtml-3.14-3.14.2-1.1mdv2007.1.x86_64) и 3 библиотеки. А на сайтах RPM-ов, где я пасусь, все пакеты под i586.

anonymous ()
Ответ на: Re: установка SMART и FLASH-PLUGIN от anonymous

Re: установка SMART и FLASH-PLUGIN

У меня не мандрива... так что выдать готовый список пакетов так как их именуют в этом дистрибе не могу (особенно вспоминая манеру мандрейка переиначивать все на свой лад)... Но добавлю, что питон и производные смарту несомненно нужны.

А разве в мандриве нельзя руками залезть в какой-нить репозиторий и посмотреть что там вообще есть?

>А на сайтах RPM-ов, где я пасусь

Это жЭсть! Ставьте смарт скорее и забудьте про ручное вытягивание пакетов.

Bebop ★★ ()
Ответ на: Re: установка SMART и FLASH-PLUGIN от anonymous

Re: установка SMART и FLASH-PLUGIN

> Извините за дикость, а из чего его (flash) ставить?

В гугле написано -- из репозиториев для i586: http://forum.mandriva.com/viewtopic.php?p=398210&sid=3f9ea6d6a16851ee767d...

Или с официального сайта: http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=Shockwav...

acheron ★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.